/* $Id: system-menus.css,v 1.1 2007/10/05 14:50:25 goba Exp $ */

ul.menu {
  list-style: none;
  border: none;
  text-align:left; /* LTR */
}
ul.menu li {
  margin: 0 0 0 0.5em; /* LTR */
}
li.expanded {
  list-style-type: circle;
  list-style-image: url(../../misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
#site-map li.expanded {
  list-style-type: none;
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0 0 0 0.5em;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(../../misc/menu-collapsed.png); /* LTR */
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
#site-map li.collapsed {
  list-style-type: none;
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0 0 0 0.5em;
}
li.leaf {
  list-style-type: none;
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
a:link {
  color: #ED1C24;
  text-decoration: none;
}
a:visited {
  color: #ED1C24;
  text-decoration: none;
}
#navbar li a:link {
  font-weight: bold;
}
#navbar li a:visited {
  font-weight: bold;
}
a:active a:visited {
  color: #231F20;
  text-decoration: none;
}
a:hover {
  color: #00ADEF;
  text-decoration: underline;
}
a:focus {
  color: #00ADEF;
}
#block-menu-menu-footer a:link, #block-menu-menu-footer a:visited, #block-block-2 a:link, #block-block-2 a:visited {
  color: #FFFFFF;
}

#block-menu-menu-footer a:hover, #block-block-2 a:hover {
  color: #00ADEF;
}

td.menu-disabled {
  background: #ccc;
}
ul.links {
  margin: 0;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
#secondary ul.links li {
  background-image:url(images/arrow.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  padding: 0.2em 1.5em;
  display: list-item;
  list-style-type:none;
  margin:0px;
  list-style-position: inside;
}

#block-menu_block-1 li, #block-menu_block-2 li, #block-views-archive-block li, #block-views-Vocabulary_sport_fr-block_1 li, #block-views-Vocabulary_sport_nl-block_1 li, #block-menu-menu-tertiair-agenda li {
  background-image:url(images/arrow.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
  padding: 0.2em 1.5em;
  display: list-item;
  list-style-type:none;
  margin:0px;
  list-style-position: inside;
}

#block-menu_block-1 ul, #block-menu_block-2 ul, #block-views-archive-block ul, #block-views-Vocabulary_sport_fr-block_1 ul, #block-views-Vocabulary_sport_nl-block_1 ul, #block-menu-menu-tertiair-agenda ul {
  padding: 0;
  display: list-item;
  list-style-type:none;
  margin:0px;
}

#block-menu-menu-footer, #block-block-2 {
  clear: both;
  padding-top: 2em; 
}

#block-block-2 p {
  color: #FFFFFF;
  text-align: center; 
}

#block-menu-menu-footer li {
  background-repeat:no-repeat;
  background-position:0px 5px;
  padding: 0.2em 0.5em;
  display: inline;
  list-style-type:none;
  margin:1em;
}

.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
